html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
	
}

body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color: #e6e6e6;
	text-align: center;
}
.clearfix {
	clear: both;
	
}
#header {
	padding-top: 5px
	padding-bottom: 10px;
	padding-left: 30px;
	margin-bottom: 20px;
	background-color: #FFF;
}
#headerinner {
	width: 755px;
}
#PageWrapper {
	width: 1020px;
	background-color: #d8e6ec;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-color: #CBD7DD;
	border-left-color: #CBD7DD;
	border-bottom-color: #CBD7DD;
	display: inline-block;	
	text-align: left;

	
}

#logoleft {
	float: left;
	width: 200px;
	background-repeat: no-repeat;
	height: 75px;
}
#logoright {
	float: right;
	width: 170px;
	background-repeat: no-repeat;
	height: 80px;
	margin-right: 10px;
}
#row
{
	clear: none;
	float: left;
	overflow: hidden;
	width: 100%;
	text-align: left;
}
#column-left-ac
{
 width: 50%;
 clear: none;
 float: left;
 overflow: hidden;
 vertical-align:top; 
}
#column-right-ac
{
 width: 50%;
 clear: none;
 float: right;
 overflow: hidden;
 vertical-align:top; 
}
#messagearea {
	width: 790px;
	height: 140px;
	background-repeat: no-repeat;
	background-position: 15px;
	color: #0071BC;
	font-size: 18px;
	line-height: 24px;
	clear: both;
	background-image: url(http://img.en25.com/eloquaimages/clients/AAAS/{bd33dac0-9ec7-439a-8d07-1e8103f9ee7b}_calloutbg_v2.png);
	text-align: left;
}
#messageareaRR {
	width: 790px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: 15px;
	color: #0071BC;
	font-size: 18px;
	line-height: 24px;
	clear: both;
	background-image: url(https://pubs.aaas.org/eCommerce/images/calloutbg.png);
	text-align: left;
}
#messagearea2 {
	width: 480px;
	height: auto;
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	clear: none;
	float: left;
	overflow: hidden;
	background-color:#FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 15px;
	margin-bottom: 20px;
	text-align: left;
}

#button {
	width: 480px;
	height: auto;
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	clear: none;
	float: left;
	overflow: hidden;
	margin-left: 15px;
	margin-bottom: 20px;
	text-align: left;
}


#messagearea2-membersonly {
	width: 480px;
	height: auto;
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	clear: none;
	float: left;
	overflow: hidden;
	background-color: #FAFAFA;
	border: 1px #AAAAAA solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 15px;
	margin-bottom: 20px;
	text-align: left;
}
#messagearea3 {
	width: 480px;
	height: auto;
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	clear: none;
	float: right;
	overflow: hidden;
	background-color: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 20px;
	text-align: left;
}
#message {
	width: 735px;
	padding-left: 30px;
	padding-right: 10px;
	padding-top: 15px;
	float: none;
	text-align: left;
}
#message2 {
	width: 450px;
	padding-left: 30px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 20px;
	height: 100%;
	float: none;
	clear: both;
	text-align: left;
}
#message .messnormal {
	font-size: 17px;
	font-weight: normal;
}
.messagered {
	color: #AB0937;
}

#subTop {
	background-color: #d8e6ec;
	height:auto;
}
h3 {
	font-weight: bold;
	color: #AB0937;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
}
h1 {
	color:#666666;
	font-size:90%;
	margin-bottom:15px;
	text-transform:uppercase;
}
h4 {
	font-weight: bold;
	font-style: inherit;
	color: #000066;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#content {
	padding-top: 30px;
	padding-left: 15px;
	
}
.columnright {
	float: right;
	width: 218px;
	margin-right:10px;
	margin-left:30px;
	margin-top:-75px;	
	
}
.columnleft {
	
	float: left;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:20px;
	padding:10px;
	width: 735px;
	margin-top:-480px;
	background-repeat: no-repeat;
}

.columnleft_N {
	
	float: left;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:20px;
	padding:10px;
	width: 735px;
	margin-top:-300px;
	background-repeat: no-repeat;
}


#sideblock li {
	list-style-type: none;
	
	margin-bottom: 25px;
}

#regionblock li {
	list-style-type: none;
}
li#sidetxtblock {
	background-image: url(https://pubs.aaas.org/eCommerce/images/calloutbg_side.png);
	background-repeat: no-repeat;
	height: 255px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#sidetxtblock p {
	font-size: 13px;
	color: #4d4d4d;
	line-height: 18px;
}
#sidetxtblock h2 {
	color: #AB0937;
	font-weight: bold;
}
#navbuttons li {
	color: #1B71BC;
	font-size: 13px;
	list-style-type: none;
	padding-left: 27px;
	background-image: url(https://pubs.aaas.org/eCommerce/images/backto_btn.png);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}
#Go {
	background-color: #E8E8E8;
	background-image: url(https://pubs.aaas.org/eCommerce/images/submitbtn.png);
	margin-right: auto;
	margin-left: auto;
	width: 68px;
	height: 40px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.Item p
{
	font-size: 13px;
}

.Item th
{
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	color: gray;
	
}

.Item td
{
	font-size: 13px;
}
.Item li
{
	font-size: 13px;
}

.aaas--left--margin
{
	margin-left: 0px;
}
.Item
{
	margin-left: 20px;
	margin-bottom:20px;
}

.errorMessage
{
	font-size: 13px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	background-color: #FF5050;
	background-repeat:repeat-x;
	border:1px solid #B4CFDA;
	padding:8px 0 10px 0 ;
}
#alignLeft
{
  text-align: left;
}


P.setUp
{
	float: right;
}

h5 {
margin-bottom:2px;
color: #666666;
font-size: 13px;
}
.highlighted-alert
{
background-color: #FFFF66;
}


